### Function

# Gcr Importer register

#### Declaration [src]

    void
    gcr_importer_register (
      GType importer_type,
      GckAttributes* attrs
    )

#### Description [src]

Register an importer to handle parsed items that match the given attributes.

#### Parameters

`importer_type`

  Type: `GType`

  The GType of the importer being registered.

`attrs`

  Type: `GckAttributes`

  The attributes that this importer is compatible with.

  The called function takes ownership of the data, and is responsible for freeing it.